@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	text-align:left;
	font-family:Arial;
	font-size:80%;
	color:#333;
	background:url(http://www.totalcarenw.co.uk/templates/totalcare/style_images/total-bg.jpg);
	background-color:#f6c92e;
	background-position:center;
	background-position:top;
	background-repeat:no-repeat;
}
h1 {
	color:#c02126;
	border-bottom:dotted #666 1px;
	text-shadow: 0px 1px 1px #000;
}

h2 {
	color:#c02126;
	font-size:16px;
}

a {
	color: #c02126;
	text-decoration:underline;
}
a:hover {
	color: #666;
	text-decoration:none;
}
p {
	marin:0px;
	padding:5px 0 5px 0;
}
div#container {
	margin:0 auto;
	width:960px;
	text-align:left;
	background-color:#FFF;
}
div#header {
	margin:0px;
	width:960px;
	height:150px;
	position:relative;
	background-image: url(http://www.totalcarenw.co.uk/templates/totalcare/style_images/header-05-09-12.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
div#header #logo {
	position:absolute;
	margin:0;
	padding:0;
	border: none;
	top:15px;
	left:20px;
}
div#content_container {
	/* margin-bottom:10px; */
	overflow:auto;
}
div.left_hand_column {
	width:240px;
	float:left;
}
div#content {
	width:720px;
	float:right;
}
.boxContent {
	float:left;
	padding:0 10px;
}
div#footer {
	width:960px;
	clear:both;
	text-align:center;
	color:#FFF;
}
div#slideshow {
	float:right;
	width: 720px;
	height: 270px;
	overflow:hidden;
}
#navbar {
	margin-bottom:10px;
	height:34px;
}
#nav {
	float:left;
	font-size:1em;
}
#nav a {
	font-weight: bold;
	color: #fff;
}
#nav a:hover {
	color:#fff;
	text-decoration: underline;
}
#breadcrumbs {
	color:#999999;
	float:left;
	font:11px Arial;
	height:16px;
	padding-top:5px;
	text-align:left;
	width:700px;
}
#breadcrumbs a {
	color:#888888;
	font-weight:normal;
}
#leftmenu {
	display:block;
	height:auto;
	list-style-type:none;
	min-height:270px;
	width:240px;
}
#leftmenu li, #leftmenu ul {
	margin:0;
	padding:0;
}
/* Start Sidemenu*/
ul.sidemenu li a, ul.sidemenu li a:visited, ul.sidemenu li a:active {
	height: 20px;
	width: 220px;
	padding: 5px 10px 4px 10px;
	display: block;
	outline: none;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-decoration: none;
	color: #FEFEFE;
	background-color:#666666;
	border-bottom: 1px #333 solid;
	font-weight: bold;
}
ul.sidemenu li a:hover, ul.sidemenu li a:focus {
	background-color:#333;
	color: #FFF;
	text-decoration: underline;
	border-bottom:1px #666666 solid;
}
/* End Sidemenu */

/* colours */
/* body {
	background:#5775b8;
} */
div#header {
	background-color:#CCC;
}
/*div#navbar{ background-color:#666;}*/
div.left_hand_column {
	background-color:#CCC;
}
/*div#content{ background-color:#CCC;}*/
div#footer {
	background-color:#666;
}
.boxTitleLeft {
	text-indent:10px;
	color: #FFFFFF;
	background-color:#999999;
	font-weight:bold;
	font-size:16px;
	line-height: 30px;
	height: 30px;
	padding-left: 5px;
}
.boxContentLeft {
	/*background-color: #EBEDFE;*/
	padding: 10px;/*margin-bottom: 10px;*/
}
.goBtn {
	background-color:#666666;
	border:1px solid #666666;
	color:#FFFFFF;
	font-size:11px;
	height:20px;
	width:35px;
}
#nav {
	width: 960px;
	height: 34px;
	background-image:url(http://www.totalcarenw.co.uk/templates/totalcare/style_images/nav_col.png);
	background-repeat:repeat-x;
	background-color: #004998;
	font-weight:bold;
}
#nav ul {
	margin:0;
	padding:0;
}
#nav li {
	width: 120px;
	height: 34px;
	float: left;
	line-height: 34px;
	text-align: center;
	margin: 0;
	list-style-type:none;
}
#nav li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	height: 34px;
	margin: 0;
}
#nav li a:hover {
	background-image:url(http://www.totalcarenw.co.uk/templates/totalcare/style_images/nav_hov.png);
	background-repeat:repeat-x;
	background-color: #09F;
}
/*
Social Media Icons 
*/
	
#soc_media_icons {
	float:right;
	margin-right:20px;
	margin-top:5px;
}

img {
	border: none;
}
/* Start Cross-Browser DHTML Menu */
#mainmenu-nav {
	list-style: none;
	list-style-type: none;
	margin:0;
	padding: 0;
}
.li-nav a {
	font-weight:bold;
	line-height:30px;
	text-indent:20px;
	background: url(http://www.totalcarenw.co.uk/templates/totalcare/style_images/menu.png) no-repeat;
	color: #333333;
	display: block;
	text-decoration: none;
	width: 240px;
	height:30px;
}
.li-nav a:visited, .li-nav a:active {
	color: #333333;
}
.li-nav a:hover {
	color: #333333;
	background-image:url(http://www.totalcarenw.co.uk/templates/totalcare/style_images/menu-hov.png);
	background-color: #000;
	text-decoration:none;
}
.ul-nav, .li-nav {
	display: block;
	list-style: none;
}
.ul-nav {
	width: 240px;
	padding: 0px;
	border: 1px solid #CCC;
}
.li-nav {
	float: left;
}
.li-nav .ul-nav {
	display: none;
	position: absolute;
	margin-left: 215px;
	margin-top: -12px;
	z-index:99;
}
a.hassubmenu {
	background:url(http://www.totalcarenw.co.uk/templates/totalcare/style_images/menu2.png) no-repeat;
}
a.hassubmenu:hover {
	background: url(http://www.totalcarenw.co.uk/templates/totalcare/style_images/menu2-hov.png) no-repeat;
}

/*End Cross-Browser DHTML Menu*/
/* Image Gallery */
.boxGallery{width:700px;float:right;padding:10px;background-color:#EDEDED;overflow:auto;}
.galleryImages{float: left;text-align: center;margin:10px;padding:10px;width: 120px;height: 120px;border: 1px solid #CCCCCC;background-color:#FFF;}

.pagination {
	width:700px;
	float:left;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}